<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'sr_lt', version '2.7'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Praznih polja za još {no} odgovora';
$string['answer'] = 'Odgovor';
$string['choices'] = 'Opcije';
$string['choicex'] = 'Opcije {no}';
$string['combinedcontrolnamegapselect'] = 'polje padajućeg menija';
$string['combinedcontrolnamegapselectplural'] = 'polja padajućeg menija';
$string['correctansweris'] = 'Ispravan odgovor je: {$a}';
$string['errorblankchoice'] = 'Molimo proverite opcije: opcija {$a} je prazna.';
$string['errormissingchoice'] = 'Molimo proverite tekst pitanja: {$a} nije pronađen među opcijama! Samo brojevi opcija koji postoje među opcijama  se mogu koristiti kao rezervisana mesta.';
$string['errornoslots'] = 'Tekst pitanja mora da sadrži rezervisana mesta, poput [[1]], kako bi se prikazala mesta na koja treba rasporediti reči koje nedostaju.';
$string['errorquestiontextblank'] = 'Morate da unesete tekst pitanje';
$string['group'] = 'Grupa';
$string['pleaseputananswerineachbox'] = 'Postavite odgovor u svako polje';
$string['pluginname'] = 'Izaberi reči koje nedostaju';
$string['pluginname_help'] = 'Upišite tekst pitanja, na primer "[[1]] preskače [[2]]", a zatim ispod unesite moguće reči koje idu u prazne prostore 1 i 2.';
$string['pluginname_link'] = 'question/type/gapselect';
$string['pluginnameadding'] = 'Dodavanje pitanja "Izaberi reči koje nedostaju"';
$string['pluginnameediting'] = 'Uređivanje pitanja "Izaberi reči koje nedostaju"';
$string['pluginnamesummary'] = 'Reči koje nedostaju u nekom tekstu se popunjavaju pomoću padajućeg menija';
$string['shuffle'] = 'Izmešaj';
$string['tagsnotallowed'] = 'Oznaka {$a->tag} nije dozvoljena. (Dozvoljene su samo {$a->allowed}.)';
$string['tagsnotallowedatall'] = 'Oznaka {$a->tag} nije dozvoljena. (Nikakav HTML ovde nije dozvoljen.)';
