<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_evolved', language 'sr_lt', version '2.7'.
 *
 * @package     theme_evolved
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allclasses'] = 'Svi časovi';
$string['allcourses'] = 'Svi kursevi';
$string['allmodules'] = 'Svi moduli';
$string['allunits'] = 'Sve jedinice';
$string['alwaysdisplay'] = 'Uvek prikaži';
$string['backgroundcover'] = 'Pozadina preko celog ekrana';
$string['backgroundcover_desc'] = 'Upotrebite ovo podešavanje kako bi pozadinska slika išla preko celog ekrana. Najbolje je ako  se koristi sa istovremeno uključenom opcijom za fiksiranu pozadinsku sliku.';
$string['backgroundfixed'] = 'Fiksirana pozadinska slika';
$string['backgroundfixed_desc'] = 'Iskoristite ovo podešavanje kako biste fiksirali pozadinsku sliku za stranicu.';
$string['backgroundimage'] = 'Pozadinska slika';
$string['backgroundimage_desc'] = 'Slika koja će se prikazati kao pozadina sajta.';
$string['backgroundposition'] = 'Pozicija pozadine';
$string['backgroundposition_desc'] = 'Pozicija pozadinske slike.';
$string['backgroundpositioncenterbottom'] = 'Sredina dole';
$string['backgroundpositioncentercenter'] = 'Sredina centar';
$string['backgroundpositioncentertop'] = 'Sredina gore';
$string['backgroundpositionleftbottom'] = 'Levo dole';
$string['backgroundpositionleftcenter'] = 'Levo centar';
$string['backgroundpositionlefttop'] = 'Levo gore';
$string['backgroundpositionrightbottom'] = 'Desno dole';
$string['backgroundpositionrightcenter'] = 'Desno centar';
$string['backgroundpositionrighttop'] = 'Desno gore';
$string['backgroundrepeat'] = 'Ponavljanje pozadine';
$string['backgroundrepeat_desc'] = 'Definiše način ma koji će se ponavljati slika pozadine.';
$string['backgroundrepeatnorepeat'] = 'Bez ponavljanja';
$string['backgroundrepeatrepeat'] = 'Ponovi';
$string['backgroundrepeatrepeatx'] = 'Ponovi horizontalno';
$string['backgroundrepeatrepeaty'] = 'Ponovi vertikalno';
$string['bodybackground'] = 'Boja pozadine';
$string['bodybackground_desc'] = 'Glava boja koja će se koristiti za pozadinu.';
$string['choosereadme'] = '<p>evolve-D je lepa i moderna tema, dizajnirana sa idejom da nadogradi i unapredi temu More. Dearborn Public Schools je K-12 škola u distriktu Dirborn ), u državi Mičigen (Dearborn, Michigan. </p>
<p>Osnovnu tema predstavlja tema More,  a iz tema Aardvark i Essential preuzeli smo funkcije, kako bi dodali stil i funkcionalnost. Posebna zahvalnost autorima ovih tema (Shaun Daubney i Julian Ridden) za njihov rad koji je ovde kopiran sa najiskrenijim divljenjem njihovom neverovatnom doprinosu.</p>';
$string['configtitle'] = 'evolved';
$string['contentbackground'] = 'Boja pozadine glavnog sadržaja';
$string['contentbackground_desc'] = 'Boja pozadine glavnog sadržaja sajta:; ostavite prazno ako ne želite da odredite boju.';
$string['customcss'] = 'Prilagođeni CSS';
$string['customcssdesc'] = 'Koja god CSS pravila dodate u ovo polje za tekst, ona će se reflektovati na sve stranice, što olakšava prilagođavanje ove teme.';
$string['custommenudesc'] = 'Ova podešavanja vam omogućavaju da dodate nove dinamičke funkcionalnosti prilagođenom meniju (koji se naziva i Padajući meni)';
$string['custommenuheading'] = 'Prilagođeni meni';
$string['custommenuheadingsub'] = 'Proširite svoj prilagođeni meni dodatnim funkcionalnostima.';
$string['displayafterlogin'] = 'Prikaži samo nakon prijave na sajt';
$string['displaybeforelogin'] = 'Prikaži samo pre prijave na sajt';
$string['displaymycourses'] = 'Prikaži upisane kurseve';
$string['displaymycoursesdesc'] = 'Prikazuje korisnicima upisane kurseve u prilagođenom meniju';
$string['displaymydashboard'] = 'Prikaži kontrolni panel';
$string['displaymydashboarddesc'] = 'Prikazuje kontrolni panel korisničkih linkova u prilagođenom meniju';
$string['dontdisplay'] = 'Nikad ne prikazuj';
$string['fontselect'] = 'Birač fontova';
$string['fontselectdesc'] = 'Izaberite sa spiska dostupnih kombinacija fontova. Ovde možete da izaberete da onemogućite Google fontove, ako je to potrebno.';
$string['footnote'] = 'Podnožje';
$string['footnotedesc'] = 'Sadržaj ovog polja za tekst biće prikazan u podnožju svake stranice vašeg Moodle sajta.';
$string['fpbkg'] = 'Pozadinska slika naslovsne stranice';
$string['fpoff'] = 'Isključi prilagođenu naslovnu stranicu';
$string['fpon'] = 'Uključi prilagođenu naslovnu stranicu';
$string['fptext'] = 'Polje za tekst na naslovnoj stranici';
$string['fptextdesc'] = 'Šta god da dodate u ovo polje za tekst, biće prikazano na prilagođenoj naslovnoj stranici ispod glavnih ikonica za navigaciju.';
$string['frontpageheading'] = 'Opcije naslovne stranice';
$string['geneicsettings'] = 'Opšta podešavanja';
$string['generalalert'] = 'Opšte upozorenje';
$string['generalalertdesc'] = 'Ovo će na početnoj stranici prikazati upozorenje koje daje savet korisnicima o određenom događaju/situaciji.';
$string['invert'] = 'Invertovana navigaciona traka';
$string['invertdesc'] = 'Ovo razmenjuje boje teksta i pozadine navigacione trake na vrhu stranice između crne i bele.';
$string['linkcolor'] = 'Boja linka';
$string['linkcolor_desc'] = 'Boja linkova.';
$string['logo'] = 'Logotip';
$string['marketboxcolor'] = 'Boja pozadine promotivnog bloka';
$string['marketboxcolor_desc'] = 'Boja pozadine za promotivni blok.';
$string['marketing1'] = 'Promotivni blok jedan';
$string['marketing2'] = 'Promotivni blok dva';
$string['marketing3'] = 'Promotivni blok tri';
$string['marketingbuttontext'] = 'Tekst linka';
$string['marketingbuttontextdesc'] = 'Tekst koji se pojavljuje na dugmetu.';
$string['marketingbuttonurl'] = 'URL adresa linka';
$string['marketingbuttonurldesc'] = 'URL adresa sa kojom je dugme povezano.';
$string['marketingcontent'] = 'Sadržaj';
$string['marketingcontentdesc'] = 'Tekst koji se prikazuje u promotivnom bloku. Treba da bude kratak i zanimljiv.';
$string['marketingdesc'] = 'Ova tema pruža opciju da na naslovnoj stranici postavite tri promotivna bloka ili oglasa, odmah ispod slajd-šou prezentacije. Ovo vam omogućava da svojim korisnicima lako naznačite najbitnije informacije i obezbedite odgovarajuće direktne linkove.';
$string['marketingheading'] = 'Promotivni blokovi';
$string['marketingheadingsub'] = 'Tri mesta na početnoj stranici za dodavanje informacija i linkova';
$string['marketingheight'] = 'Visina slika u promotivnim blokovima';
$string['marketingheightdesc'] = 'Ako želite da prikažete slike u promotivnim blokovima ovde možete da odredite njihovu visinu.';
$string['marketingicon'] = 'Ikonica';
$string['marketingicondesc'] = 'Naziv ikonice koju želite da koristite. Spisak ikonica možete naći <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">ovde</a>. Unesite samo ono što sledi iza  "fa-",", npr.  "star".';
$string['marketingimage'] = 'Slika';
$string['marketingimagedesc'] = 'Ovo pruža mogućnost prikazivanja slike iznad teksta u promotivnom bloku';
$string['marketinginfodesc'] = 'Unesite podešavanja za vaš promotivni blok.';
$string['marketingtitle'] = 'Naslov';
$string['marketingtitledesc'] = 'Naslov koji će biti prikazan u ovom promotivnom bloku';
$string['marketingurltarget'] = 'Odredište linka';
$string['marketingurltargetdesc'] = 'Izaberite kako treba da se otvori link';
$string['marketingurltargetnew'] = 'Nova stranica';
$string['marketingurltargetparent'] = 'Nadređeni okvir';
$string['marketingurltargetself'] = 'Tekuća stranica';
$string['myclasses'] = 'Moji časovi';
$string['mycourses'] = 'Moji kursevi';
$string['mycoursesinfo'] = 'Dinamički spisak upisanih kurseva';
$string['mycoursesinfodesc'] = 'Prikazuje korisniku dinamički spisak upisanih kurseva.';
$string['mycoursetitle'] = 'Terminologija';
$string['mycoursetitledesc'] = 'Promenite termin za link "Moji kursevi" u padajućem meniju';
$string['mydashboard'] = 'Moj kontrolni panel';
$string['mydashboardinfo'] = 'Prilagođeni korisnički kontrolni panel';
$string['mydashboardinfodesc'] = 'Prikazuje spisak zajedničkih funkcija koje koriste korisnici.';
$string['mymodules'] = 'Moji moduli';
$string['myunits'] = 'Moje jedinice';
$string['noenrolments'] = 'Nemate trenutno upisane kurseve';
$string['pluginname'] = 'evolve-D';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Levo';
$string['secondarybackground'] = 'Sekundarna boja pozadine';
$string['secondarybackground_desc'] = 'Boja pozadine bilo kog drugog sekundarnog sadržaja, kao što su blokovi.';
$string['snowalert'] = 'Upozorenje o nevremenu';
$string['snowalertdesc'] = 'Ovo će na početnoj stranici prikazati upozorenje koje daje savet korisnicima o  zatvaranju ili informacije u vezi sa nevremenom.';
$string['textcolor'] = 'Boja teksta';
$string['textcolor_desc'] = 'Boja teksta.';
$string['themecolorsettings'] = 'Boje teme';
$string['togglefp'] = 'Prekidač naslovne stranice';
$string['togglemarketing'] = 'Prekidač prikaza promotivnog bloka';
$string['togglemarketingdesc'] = 'Izaberite da li želite da sakrijete ili prikažete tri promotivna bloka';
