<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'sr_lt', version '2.7'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:addinstance'] = 'Dodaj instancu interaktivnog testa';
$string['activequiz:attempt'] = 'Započni rešavanje interaktivnog testa';
$string['activequiz:control'] = 'Kontrola interaktivnog testa. (Obično samo za predavače)';
$string['activequiz:editquestions'] = 'Uredi pitanja za interaktivni test.';
$string['activequiz:seeresponses'] = 'Pogledaj odgovore drugih polaznika kako biste ih ocenili';
$string['activequiz:viewownattempts'] = 'Dozvoli polaznicima da vide svoje pokušaje rešavanja testa';
$string['activequizintro'] = 'Uvod';
$string['activequizsettings'] = 'Opšta podešavanja interaktivnog testa';
$string['activitygrades'] = 'Ocene aktivnosti:';
$string['addquestion'] = 'Dodaj pitanje';
$string['addtoquiz'] = 'Dodaj';
$string['assessed'] = 'Ocenjivanje';
$string['assessed_help'] = 'Označite ovo polje ako želite da test bude ocenjen';
$string['attempt_grade'] = 'Ocena pokušaja';
$string['attemptno'] = 'Broj pokušaja';
$string['attempts'] = 'Pokušaji';
$string['attemptstarted'] = 'Već ste započeli pokušaj, molimo kliknite ispod da biste nastavili rešavanje testa';
$string['attemptstartedalready'] = 'Pokušaj je već započeo jedan od članova vaše grupe';
$string['attemptview'] = 'Pregled pokušaja';
$string['cantaddquestiontwice'] = 'Ne možete dodati isto pitanje više puta u test';
$string['cantinitattempts'] = 'Ne može se inicijalizovati pokušaj za vas';
$string['closesession'] = 'Zatvori sesiju';
$string['closingsession'] = 'Zatvara se sesija...';
$string['countdatasetlabel'] = 'Broj odgovora';
$string['defaultquestiontime'] = 'Podrazumevano vreme za pitanje';
$string['defaultquestiontime_help'] = 'Podrazumevano vreme za pojedinačni prikaz svakog pitanja.<br />
Ovo može biti poništeno podešavanjem svakog od pitanja.';
$string['edit'] = 'Uredi test';
$string['endquestion'] = 'Završi pitanje';
$string['feedbackintro'] = 'Povratna informacija za vaše pitanje. Molimo sačekajte da predavač započne sledeće pitanje';
$string['firstsession'] = 'Prva sesija';
$string['gatheringresults'] = 'Prikupljanje rezultata...';
$string['gotosession'] = 'Idi na sesiju koja je u toku';
$string['grademethod'] = 'Metod ocene sesije';
$string['grademethod_help'] = 'Ovo je metod koji se koristi pri ocenjivanju. Služi za razumevanje ocenjivanja višestrukih sesija u istom interaktivnom testu';
$string['gradesettings'] = 'Podešavanje ocenjivanja';
$string['groupattendance'] = 'Dozvoli grupno prisustvovanje';
$string['groupattendance_help'] = 'Ako je ovo polje omogućeno, polaznik koji rešava test može da izabere koji članovi njegove grupe su prisutni.';
$string['grouping'] = 'Grupisanje';
$string['grouping_help'] = 'Izaberite grupisanje koje želite da koristite za grupisanje polaznika';
$string['groupmembership'] = 'Članstvo u grupi';
$string['groupworksettings'] = 'Podešavanja grupe';
$string['hide_correct_answer'] = 'Sakrij tačan odgovor';
$string['hidenotresponded'] = 'Sakrij one koji nisu dali odgovor';
$string['hidestudentresponses'] = 'Sakrij odgovore';
$string['highestsessiongrade'] = 'Najviša ocena sesije';
$string['indvquestiontime'] = 'Vreme za pitanje';
$string['indvquestiontime_help'] = 'Vreme za pitanje u sekundama.';
$string['instructorquizinst'] = '<p>Molimo sačekajte na ovoj stranici dok se polaznici ne priključe testu. Kada kliknu na <b>Pristupi testu</b>prikazaće se prvo pitanje.</p>
   <p>
   <p>Kontrole:</p>
      <ul>
         <li>
            Ponovi pitanje
            <ul>
                <li>
                    Dozvoljava predavaču da ponovno postavi tekuće ili prethodnog pitanja (dostupno tokom pregleda pitanja).
                </li>
            </ul>
        </li>
        <li>
            Sledeće pitanje
            <ul>
                <li>
                    Nastavak na sledeće pitanje (dostupno tokom pregleda pitanja).
                </li>
            </ul>
        </li>
        <li>
           Završi pitanje
            <ul>
                <li>
                   Kraj tekućeg pitanja. Takođe dozvoljava predavaču da ranije zaustavi vremenski ograničeno pitanje  (dostupno dok je pitanje u toku). <i>Ako pitanje nema vremensko ograničenje predavač će morati da klikne na <b>Završi pitanje.</b></i>
               </li>
            </ul>
        </li>
        <li>
            Idi na pitanje
            <ul>
                <li>
                   Otvora polje za dijalog za upućivanje svih korisnika na određeno pitanje u testu (dostupno tokom pregleda pitanja).
                </li>
            </ul>
        </li>
        <li>
            Zatvori sesiju
            <ul>
                <li>
                    Zatvara tekuću sesiju, kao i sve pokušaje polaznika. Ovo će automatski oceniti sve pokušaje (dostupno u bilo kom trenutku).
                </li>
            </ul>
        </li>
        <li>
            Ponovo učitaj rezultate            <ul>
                <li>
                    Ponovo učitava odgovore polaznika u polju sa informacijama. Dozvoljava predavaču da vidi koliko je polaznika ili grupa odgovorilo, a koliko ih još nije odgovorilo (dostupno tokom pregleda pitanja).
                </li>
            </ul>
        </li>
        <li>
            Sakrij/Prikaži Neodgovoreno
            <ul>
                <li>
                    Sakriva ili prikazuje polje sa informacijama koji pokazuje koliko je polaznika ili grupe već odgovorilo, a koji studenti ili grupe tek treba da odgovore (dostupno kada je pitanje postavljeno).
                </li>
            </ul>
        </li>
        <li>
           Prikaži tačan odgovor
            <ul>
                <li>
                   Daje predavaču prikaz pitanja sa izabranim tačnim odgovorima (dostupno tokom pregleda pitanja). Ovo neće prikazati tačne odgovore za pitanja koja se ručno ocenjuju, kao što su eseji ili grafička pitanja.
                </li>
            </ul>
        </li>
    </ul>
</p>';
$string['instructorsessionsgoing'] = 'Ova sesija je već u toku. Kliknite na dugme ispod da biste otišli na sesiju';
$string['invalid_indvquestiontime'] = 'Vreme za pitanje mora biti ceo broj od 0 pa naviše';
$string['invalid_numberoftries'] = 'Broj pokušaja mora biti ceo broj od 1 pa naviše';
$string['invalid_points'] = 'Poeni su neophodni i moraju biti broj veći od 0';
$string['invalidattemptaccess'] = 'Nemate dozvolu da pristupite ovom pokušaju';
$string['invalidquestionattempt'] = 'Neispravno pitanje ($a->questionname) se dodaje pokušaju rešavanja testa.';
$string['joinquiz'] = 'Pristupi testu';
$string['joinquizinstructions'] = 'Kliknite na donje dugme da biste pristupili testu';
$string['jumptoquesetioninstructions'] = 'Izaberite pitanje na koje želite da odete:';
$string['jumptoquestion'] = 'Idi na pitanje';
$string['lastsession'] = 'Poslednja sesija';
$string['loading'] = 'Inicijalizacija testa';
$string['manualcomment'] = 'Ručno unet komentar';
$string['manualcomment_help'] = 'Komentar koji predavač može dodati kada ocenjuje pokušaj';
$string['marks'] = 'Ocene';
$string['marks_help'] = 'Numerička ocena za svako pitanje, i ukupan rezultat pokušaja';
$string['modulename'] = 'Interaktivni test';
$string['modulename_help'] = '<p>Aktivnost interaktivni test omogućava predavaču da kreira i administrira testove u realnom vremenu. Svi uobičajeni tipovi pitanja za testove se mogu koristiti i u interaktivnim testovima.</p>
<p>Interaktivni testovi dozvoljavaju učešće pojedinaca ili grupa. Moguće je beležiti grupno prisustvo pa će poeni dati tokom interaktivnog testa biti primenjeni samo na učesnike koji su prisustvovali sesiji. Pitanja mogu biti podešena tako da dozvoljavaju višestruke pokušaje davanja odgovora. Može se postaviti i vremensko ograničenje da bi se odgovaranje na pitanje automatski završilo, ili predavač može ručno da okonča period predviđen za tekuće i pređe na sledeće pitanje.  Predavač može i da skoči na neko drugo pitanje tokom sesije, ne mora ih prikazivati unapred predviđenim redosledom. Predavači mogu nadzirati grupno ili pojedinačno učešće, odgovore date u realnom vremenu i pitanje koje se postavlja. </p>
<p>Svaki pokušaj rešavanja testa se automatski ocenjuje kao redovan test (osim esejskih i PoodLL pitanja) i ocena se upisuje u dnevnik ocena. Ocenjivanje grupnog učešća se može raditi automatski prepisom ocene predstavnika grupe svim ostalim njenim članovima.</p>
<p>Predavač ima opcije da prikaže nagoveštaje rešenja, da povratne informacije i prikaže tačne odgovore polaznicima nakon završetka testa.</p>
<p>Interaktivni testovi se mogu koristiti kao mehanizam za realizaciju timskog učenja u okviru Moodle platforme.</p>';
$string['modulenameplural'] = 'Interaktivni testovi';
$string['nextquestion'] = 'Sledeće pitanje';
$string['no_questions'] = 'Nema pitanja dodatih u ovaj test.';
$string['nochangegroups'] = 'Ne možete menjati grupe nakon kreiranja sesija, ili ne postoje grupisanja definisana za ovaj kurs.';
$string['nochangegroups_label'] = '&nbsp; ';
$string['nofeedback'] = 'Nema povratnih informacija za ovo pitanje';
$string['nosession'] = 'Nema otvorenih sesija.';
$string['notime'] = 'Bez vremenskog ograničenja';
$string['notime_help'] = 'Uključite ovu opciju kako biste isključili tajmer za ovo pitanje. <p>Predavač će onda morati da klikne na dugme \'Završi pitanje\' kako bi se pitanje završilo</p>';
$string['notresponded'] = 'Broj polaznika/grupa koji nisu dali odgovor';
$string['numberoftries'] = 'Broj pokušaja';
$string['numberoftries_help'] = 'Broj pokušaja koji su na raspolaganju korisniku. Polaznici će i dalje biti ograničeni vremenom koje je dozvoljeno za davanje odgovora.';
$string['overallgrade'] = 'Ukupna ocena: {$a->overallgrade} / {$a->scale}';
$string['percentagedatasetlabel'] = 'Procenat od ukupnog broja odgovora';
$string['pluginadministration'] = 'Administracija interaktivnog testa';
$string['pluginname'] = 'Interaktivni test';
$string['points'] = 'Poeni za pitanje';
$string['points_help'] = 'Definišite broj poena koji želite da nosi ovo pitanje';
$string['qdeleteerror'] = 'Nije moguće obrisati pitanja';
$string['qdeletesucess'] = 'Pitanje je uspešno obrisano';
$string['qmoveerror'] = 'Nije moguće premestiti pitanje';
$string['qmovesuccess'] = 'Pitanje je uspešno premešteno';
$string['question'] = 'Pitanje';
$string['questiondelete'] = 'Obriši pitanje {$a}';
$string['questionedit'] = 'Uredi pitanje';
$string['questionfinished'] = 'Pitanje je završeno, čekaju se rezultati';
$string['questionlist'] = 'Spisak pitanja';
$string['questionmovedown'] = 'Pomeri pitanje {$a} nadole';
$string['questionmoveup'] = 'Pomeri pitanje {$a} nagore';
$string['quiznotrunning'] = 'Test trenutno nije aktivan - sačekajte da ga vaš predavač otpočne. Koristite dugme za ponovno učitavanje da biste ponovo učitali ovu stranicu i proverili status testa.';
$string['regradeallgrades'] = 'Ponovo oceni sve odgovore';
$string['reload_results'] = 'Ponovo učitaj rezultate';
$string['repollquestion'] = 'Ponovi pitanje';
$string['response_attempt_controls'] = 'Uredi/prikaži pokušaj';
$string['responses'] = 'Prikaži odgovore';
$string['reviewafter'] = 'Nakon završetka sesija';
$string['reviewoptionsettings'] = 'Opcije pregleda';
$string['savequestion'] = 'Sačuvaj pitanje';
$string['scale'] = 'Najviša ocena';
$string['scale_help'] = 'Ova (celobrojna) vrednost će skalirati svaki broj poena ostvaren na testu na ovu vrednost.';
$string['select_group'] = 'Izaberite grupu';
$string['selectsession'] = 'Izaberite sesiju za pregled::&nbsp;&nbsp;&nbsp;&nbsp;';
$string['sessionaverage'] = 'Prosek sesije';
$string['sessionclosed'] = 'Sesija je sada zatvorena';
$string['sessionname'] = 'Naziv sesije';
$string['sessionname_required'] = 'Neophodno je uneti naziv sesije';
$string['sessionnametext'] = '<span style="font-weight: bold">Sesija: </span>';
$string['show_correct_answer'] = 'Prikaži tačan odgovor';
$string['showhistoryduringquiz'] = 'Prikaži istoriju odgovora';
$string['showhistoryduringquiz_help'] = 'Prikaži istoriju odgovora polaznika/grupe za ovo pitanje u toku pregleda odgovora na pitanja za vreme trajanja testa.';
$string['shownotresponded'] = 'Prikaži one koji nisu dali odgovor';
$string['showstudentresponses'] = 'Prikaži ogovore';
$string['start_session'] = 'Započni sesiju';
$string['startedon'] = 'Započeto dana';
$string['startquiz'] = 'Započni test';
$string['studentquizinst'] = '<p>Molimo sačekajte da predavač započne test. Kada test počne, videćete tajmer koji prikazuje vreme do početka rešavanja prvog pitanja.</p>';
$string['successregrade'] = 'Test je uspešno ponovo ocenjen';
$string['teacherjoinquizinstruct'] = 'Upotrebite ovo ako želite sami da isprobate test<br />(moraćete da započnete test u zasebnom prozoru)';
$string['teacherstartinstruct'] = 'Upotrebite ovo kako biste započeli test koji će polaznici rešavati.<br /> Iskoristite polje za tekst kako biste definisali naziv ove sesije (i time olakšali kasnije pretraživanje rezultata).';
$string['theattempt'] = 'Pokušaj rešavanja';
$string['theattempt_help'] = 'Da li polaznik uopšte može da pregleda pokušaj.';
$string['timecompleted'] = 'Vreme završetka';
$string['timemodified'] = 'Vreme izmene';
$string['timertext'] = 'Vaše pitanje biće automatski završeno i odgovor predat za:';
$string['trycount'] = 'Broj preostalih pokušaja: {$a->tries}';
$string['unabletocreate_session'] = 'Nije moguće kreirati sesiju';
$string['view'] = 'Prikaži test';
$string['viewstats'] = 'Prikaži statistiku testa';
$string['waitforquestion'] = 'Čeka se da pitanje bude poslato za:';
$string['waitforquestiontime'] = 'Vreme čekanje na sledeće pitanje';
$string['waitforquestiontime_help'] = 'Vreme čekanja do pojavljivanja sledećeg pitanja.';
$string['waitforrevewingend'] = 'Predavač trenutno pregleda prethodno pitanje. Molimo sačekajte da počne sledeće pitanje';
$string['waitstudent'] = 'Čeka se da se polaznici povežu';
$string['workedingroups'] = 'Grupno rešavanje testa.';
$string['workedingroups_help'] = 'Označite ovo polje ako želite da polaznici test rešavaju u grupama. Obavezno izaberete donju opciju za grupisanje.';
