<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'sr_lt', version '2.7'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Kada je postavljeno na Da, lokalni korisnički zapis se automatski kreira kada se udaljeni korisnik po prvi put prijavljuje na sistem.';
$string['auth_mnet_roamin'] = 'Korsnici ovih računara mogu da uđu na Vaš sajt.';
$string['auth_mnet_roamout'] = 'Vaši korisnici mogu iskrstariti na ove domaćine.';
$string['auth_mnet_rpc_negotiation_timeout'] = 'Vreme čekanja, u sekundama, za proveru identiteta  preko XMLRPC prenosa.';
$string['auth_mnetdescription'] = 'Izvršena provera identiteta korisnika u skladu sa mrežom poverenja definisanom u podešavanjima Moodle mreže.';
$string['auto_add_remote_users'] = 'Automatsko dodavanje udaljenih korisnika';
$string['pluginname'] = 'MNet  provera identiteta';
$string['rpc_negotiation_timeout'] = 'Vreme isteka za RPC pregovaranje';
$string['sso_idp_description'] = 'Aktivirajte ovaj servis da biste dozvolili svojim korisnicima da pristupaju Moodle sajtu {$a} bez ponovne prijave. <ul><li><em>Zavisnost</em>: Morate biti <strong>prijavljeni</strong> za SSO (davalac usluga) servis na {$a}.</li></ul><br />Prijavite se za ovaj servis da biste dozvolili korisnicima, koji su prošli proveru identiteta na sajtu {$a}, da pristupaju vašem sajtu bez ponovne prijave. <ul><li><em>Zavisnost</em>: Morate, takođe, da <strong>aktivirate</strong> SSO (davalac usluga) servis na {$a}.</li></ul><br />';
$string['sso_idp_name'] = 'SSO (davalac identiteta)';
$string['sso_mnet_login_refused'] = 'Korisniku {$a->user} nije dozvoljeno da se prijavi sa lokacije {$a->host}.';
$string['sso_sp_description'] = 'Aktivirajte ovaj servis da biste dozvolili korisnicima koji su prošli proveru identiteta na sajtu {$a} da pristupaju vašem sajtu bez ponovne prijave. <ul><li><em>Zavisnost</em>: Morate biti <strong>prijavljeni</strong> za SSO (davalac identiteta) servis na {$a}.</li></ul><br />Prijavite se za ovaj servis da biste dozvolili svojim korisnicima da pristupaju Moodle sajtu {$a} bez ponovne prijave. <ul><li><em>Zavisnost</em>: Morate, takođe, da <strong>aktivirate</strong> SSO (davalac identiteta) servis na {$a}.</li></ul><br />';
$string['sso_sp_name'] = 'SSO (Service Provider)';
