<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'sr_lt', version '2.7'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Dodaj belešku';
$string['addnewnoteselect'] = 'Izbor korisnikâ o kojima se pišu beleške';
$string['bynameondate'] = 'autor: {$a->name} - {$a->date}';
$string['cannotdeletepost'] = 'Došlo je do greške prilikom brisanja poruke';
$string['configenablenotes'] = 'Omogućite pohranjivanje beleški o individualnim korisnicima';
$string['content'] = 'Sadržaj';
$string['course'] = 'kurs';
$string['coursenotes'] = 'Beleške kursa';
$string['created'] = 'postavljeno';
$string['deleteconfirm'] = 'Obriši belešku';
$string['deletenotes'] = 'Obriši sve beleške';
$string['editnote'] = 'Uredi belešku';
$string['enablenotes'] = 'Omogući beleške';
$string['eventnotecreated'] = 'Beleška kreirana';
$string['eventnotedeleted'] = 'Beleška obrisana';
$string['eventnotesviewed'] = 'Beleške prikazane';
$string['eventnoteupdated'] = 'Beleška ažurirana';
$string['groupaddnewnote'] = 'Dodaj zajedničku belešku';
$string['invalidid'] = 'Naveden je nevažeći ID beleške';
$string['invaliduserid'] = 'Neispravan ID korisnika: {$a}';
$string['nocontent'] = 'Unesite sadržaj';
$string['nonotes'] = 'Još nema beleški ovog tipa';
$string['nopermissiontodelete'] = 'Ne možete obrisati ovu belešku';
$string['note'] = 'Beleška';
$string['notes'] = 'Beleške';
$string['notesdisabled'] = 'Beleške su nažalost onemogućene';
$string['notesnotvisible'] = 'Nije vam dozvoljeno da vidite beleške';
$string['nouser'] = 'Morate da odaberete korisnika';
$string['page-notes-index'] = 'Glavna stranica sa beleškama';
$string['page-notes-x'] = 'Bilo koja strana beleški';
$string['personal'] = 'lično';
$string['personalnotes'] = 'Lične poruke';
$string['publishstate'] = 'Kontekst';
$string['publishstate_help'] = 'Kontekst u kojem je beleška napisana određuje kome će ona biti vidljiva.

* Lična - beleške je dostupna samo vama
* Kurs - beleška je dostupna  predavačima na samom kursu
* Sajt - beleška je dostupno svim predavačima na svim kursevima';
$string['selectnotestate'] = 'Izaberite status beleške';
$string['site'] = 'sajt';
$string['sitenotes'] = 'Beleške sa sajta';
$string['unknown'] = 'nepoznato';
